language-pack-kde-eu 1:19.10.0ubuntu1 source package in Ubuntu

Changelog

language-pack-kde-eu (1:19.10.0ubuntu1) eoan; urgency=medium

  * debian/substvars: Drop kubuntu:depends on kde-l10n packages, as these are
    obsolete KDE4.

 -- Rik Mills <email address hidden>  Mon, 26 Aug 2019 12:16:48 +0100

Upload details

Uploaded by:
Rik Mills on 2019-08-26
Uploaded to:
Eoan
Original maintainer:
Kubuntu Members
Architectures:
all
Section:
translations
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe translations
Groovy release on 2020-04-24 universe translations
Focal release on 2019-10-18 universe translations
Eoan release on 2019-08-26 universe translations

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
language-pack-kde-eu_19.10.0ubuntu1.tar.bz2 3.9 KiB b0a0fa8ab3a11cf058dbd2eb087d42bdec3f390cae54a09895ad0d43247691e5
language-pack-kde-eu_19.10.0ubuntu1.dsc 1.7 KiB 5c301d8756ae88221526ea7f976736473cacaf3327443a158f71aa21a592577c

View changes file

Binary packages built by this source

language-pack-kde-eu: KDE translation meta package for language eu

 Translation data updates for all supported KDE packages for:
 eu